Subject: IPP> Job-URI vs. Job-Id: How would you handle moving jobs?

From: Jay Martin <[email-masked]>
Date: Fri, 05 Sep 1997 23:03:41 -0400

Since the Job-Id approach implicitly uses the Printer-URL, then
how would you handle moving jobs between Printers?  Wouldn't this
present something of a showstopping problem?  How would the client
keep track of the change in Job-Id, much less the change in Printer?

For printing systems using IPP, it would seem that the Job-URL
approach would suffice quite nicely due to the inherent opacity
of the job identification.

Comments?

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------